<!DOCTYPE html>
<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>


<h1 th:text="${cohort}"></h1>

<form action="/join" method="post">
<!--    form will have an action of on/join use the post method to post data-->
    <input type="text" name="cohort" id="cohort-ip" class="field"/>
    <button>Join Now!</button>
</form>

</body>
</html>
